Subject: Pine and Sun attachments

From: [email-masked] (Michael Begley)
Date: 3 Mar 1997 11:46:55 GMT

Hi all,

I like to use pine as my mail reader (it is so much nicer than Sun's
mailtool :-)

Anyway, when people send me attachments (e.g. frame maker files)
it is no problem for me to pipe the mail to uuexplode and extract the
file(s).

However, the difficulty is that if I send attachments from within 
pine (which is MIME compliant) then people using Sun's mailtool
have difficulty reading them :-(

Does anyone know of a fix/patch/solution for me to send attachments
from within pine, so that people using Sun's mailtool can easily
read them ?

Oh, I am using Pine 3.90, on a Sun Sparc, with Solaris 2.4
and the version on Sun's mailtool is ver 3.4

Thanks,

/Mike B.
 
The above opinions are mine alone and in no way represent
the policies or opinions of my employer.
-- 
**********************************************************************
* Ericsson Telecom AB   phone  +46 8 6813691                         *
* dept. KK/ETX/B/AAS,   fax    +46 8 7197255                         *
* Dialoggatan 1,        mobile +46 70 7341711                        *
* 126 25 Stockholm,     email  [email-masked] *
* Sweden                memo   ETX.ETXMBEY                           *
**********************************************************************